<!doctype html>
<html lang="en">
  <head>
    <!-- Required meta tags -->
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">

    <!-- Bootstrap CSS -->
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/css/bootstrap.min.css" rel="stylesheet" integrity="sha384-1BmE4kWBq78iYhFldvKuhfTAU6auU8tT94WrHftjDbrCEXSU1oBoqyl2QvZ6jIW3" crossorigin="anonymous">

    <link rel="stylesheet" type="text/css" href="style.css">
    <link rel="stylesheet" type="text/css" href="style2.css">

    <title>My Fortpolio</title>
  </head>
  <body>

    <!-- Front Page -->

    <header class="" id="home">  
      <nav class="navbar navbar-expand-md navbar-light" style="background-color: rgba(133, 190, 199, .43); ">
        <div class="container-fluid ">
          <a class="navbar-brand" href="#">
            <img class="img-fluid d-flex rounded-circle" src="C:/Users/V/Documents/BATCH176/Capstone/img/exp-1.png" alt="" width="40" height="40">
          </a>
          <button class="navbar-toggler collapsed d-flex d-md-none flex-column justify-content-around" type="button" data-bs-toggle="collapse" data-bs-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
            <span class="toggler-icon top-bar"></span>
            <span class="toggler-icon middle-bar"></span>  <span class="toggler-icon bottom-bar"></span>
          </button>
          <div class="collapse navbar-collapse justify-content-end" id="navbarNav">
            <ul class="navbar-nav">
              <li class="nav-item">
                <a class="nav-link active text-white" aria-current="page" href="#home">Home</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-white" href="#about">About</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-white" href="#project">Projects</a>
              </li>
              <li class="nav-item">
                <a class="nav-link text-white" href="#contact">Contact</a>
              </li>
            </ul>
          </div>
        </div>
      </nav>

      <figure class="j-text text-center text-white ">
        <blockquote class="blockquote">
          <h1 class="display-2 pt-2">Hi There!</h1>
            <p>I'm Jet</p>
            <p>Web Developer</p>
            <p>a. Technician that {Codes}</p>
        </blockquote>
        <figcaption class="blockquote-footer ">like you never seen before 
        </figcaption>
          <a class="fun btn text-white mx-5" href="#about">Explore</a>
          <a class="fun btn text-white mx-5"href="#contact">Look4me</a>
      </figure>
    </header>        
   

<!-- about me -->

    <main>
      <!-- about section -->
      <section class="about" id="about">
        <div class="container">
            <!-- the row -->
          <div class="row align-items-lg-center">
              <!-- column -->
            <div class="col-12  text-center col-md-6  text-md-between">
              <div class="section-heading mb-3">
                <h4>Discover</h4>
                <h1 class="display-4">About Me</h1>
              </div>
              <h2>J E T</h2>  
              <span class="je-text">three letters which originates from a far-famed martial artist.</span>
              <p class="medif">I’m enthusiastic and hardworking developer. Moreover, I’m reliable, responsible, and trustworthy; self-motivated & have the positive mental attitude towards tasks. Excellent in communication and is driven to succeed and attain goals in life.</p>
              <a class="btn mt-4 mb-5 mt-md-2 " href="#project">Find out more!</a>
            </div>
                <!-- same setting with text  -->
            <div class="col-12 col-md-6 text-center">
              <img class="me img-fluid" src="C:/Users/V/Documents/BATCH176/Capstone/img/me.jpg"  alt="">
            </div>
          </div>
        </div>
      </section> 
    </main>

    

  <!-- Project & Skills -->  
    <main class="project text-center" id="project">
      <h2 class="text-center p-4 text-dark">Projects</h2>
      <section class="pr mb-5">
        <img src="C:/Users/V/Documents/BATCH176/Capstone/img/p1.png"class="img-fluid p-5">
        <h3 class=" pt-3">My First Project</h3>
        <p>Capstone 1</p>
      </section>
      <section class="pr mb-5">
        <img src="https://assets.zuitt.co/assets/zuitt/zuittweb_tn.jpg" class="img-fluid p-2">
        <h3 class="pt-3">My Second Project</h3>
        <p>Capstone 2</p>
      </section>
      <section class="pr mb-5">
        <img src="https://assets.zuitt.co/assets/zuitt/zuittweb_tn.jpg"class="img-fluid p-2">
        <h3 class="pt-3">My Third Project</h3>
        <p class="text-nowrap">Capstone 3</p>
      </section>

      <div class="sk container text-center pb-5">
        <div class=" imgicon row justify-content-center pb-5">
          <h1 class="display-2 pt-5">Skills</h1>
          <h3 class="pb-4">Tools and Technologies Utilized</h3>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/1/subline.png" alt="Subline Icon"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/1/html2.png" alt="HTML 5"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/1/css.png" alt="CSS 3"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/1/gitbash.png" alt="Gitbash"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">     
            <img class="img-fluid" src="C:/Users/V/Documents/BATCH176/Capstone/img/1/gitlab.png" alt="Gitlab"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">  
            <img class="img-fluid" src="C:/Users/V/Documents/BATCH176/Capstone/img/1/bs.png" alt=""></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">  
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/1/jav.png" alt="Javascript"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/1/netbeans.jpg" alt="Netbeans IDE"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">   
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/1/note.png" alt="Notepad++"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">     
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/1/c.png" alt="C icon"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">     
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/1/C++.jpg" alt="C++ Icon"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">     
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/2/ai.jpg" alt="Illustrator"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">    
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/2/ps.jpg" alt="Photoshop"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">    
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/2/autocad.png" alt="Autocad"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">   
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/2/revit.png" alt="Revit"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">     
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/2/sw.png" alt="Solidworks"></div>
          <div class="col-12 m-2 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">     
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/2/movavi.png" alt="Movavi Editor"></div>
          <div class="col-12 pb-sm-5 p-2 col-md-3 col-lg-2 m-lg-1 p-lg-1">     
            <img class="img-fluid"src="C:/Users/V/Documents/BATCH176/Capstone/img/2/vegaspro.jpg" alt="Vegas Pro"></div>
      </div>
    </div>

 <div class="container-fluid contact" >
      <h1 class="display-4 m-3 text-center">Let's Work together!</h1>
      <h2 class="text-center">Contact Me</h2>
      <div class="row justify-content-center m-2">
        <div class="col-12 col-md-8 col-lg-4">
          <form class="contact-info" id="contact">   
            <div class="input-group my-3 mx-0">
              <span class="input-group-text">First and Last name</span>
              <input type="text" aria-label="First name" class="form-control">
              <input type="text" aria-label="Last name" class="form-control">
            </div>
            <div class="mb-3">
              <label for="Email1" class="form-label">Email address</label>
              <input type="email" class="form-control" id="Email1" placeholder="Email Address">
              <div id="emailHelp" class="form-text">We'll never share your email with anyone else.</div>
            </div>
            <div class="mb-3">
              <label for="cn1" class="form-label">Contact Number</label>
              <input type="number" class="form-control" id="cN1" placeholder="Contact Number">
              <div id="cNumber" class="form-text">We'll never share your email with anyone else.</div>
            </div>
            <div class="col-md mb-3">
                <div class="form-floating">
                  <select class="form-select" id="floatingSelectGrid" aria-label="Floating label select example">
                    <option selected>Concerns</option>
                    <option value="1">Assistance or Consultation</option>
                    <option value="2">Pricing</option>
                    <option value="3">Others....</option>
                  </select>
                  <label for="floatingSelectGrid" class="text-dark">Please choose one:</label>
                </div>
              </div>
              <div class="form-floating my-3">
                  <textarea class="form-control" placeholder="Leave a comment here" id="floatingTextarea2" style="height: 100px"></textarea>
                  <label for="floatingTextarea2" class="text-dark">Message</label>
                </div>
            <button type="submit" class="btn btn-primary mb-5">Submit</button>
          </form>
        </div>
      </div>
    </div>


    <footer class="footer">
      <div class="container">
        <div class="row">
          <div class="footer-info col col-md-4">
            <img class="img-fluid" src="C:/Users/V/Documents/BATCH176/Capstone/img/home.jpg" alt="Home" width="60" height="60">
              <a class="nav-link" href="#home"><h1>Home</h1></a>
              <a class="nav-link" href="#about">About</a>
              <a class="nav-link" href="#project">Projects</a>
              <a class="nav-link" href="#contact">Contact</a>
          </div>
        </div>        
          <div class="footer-info col col-md-4">
            <img class="img-fluid" src="C:/Users/V/Documents/BATCH176/Capstone/img/loc.jpg"  alt="Location Tag" width="60" height="60">
            <h1 class="text-nowrap">My Location</h1>
            <address class="m-0">#253 Galino Street 9th Ave. Ext. </address>
            <address class="m-md-0 m-sm-2">Brgy.101 Caloocan City, 1400</address>
          </div>
          <div class="footer-info col col-md-4">  
            <img class="img-fluid" src="C:/Users/V/Documents/BATCH176/Capstone/img/fone.png" alt="Mobile" width="60" height="60">
            <h1 class="text-nowrap">Get in touch</h1>
            <p>Phone #: +639954533802 </p>
            <p>Email: jetro_max@yahoo.com </p>
            <a class="nav-link" href="https://www.facebook.com/"><p class="mb-5">Facebook</p></a>
          </div>
        </div>
      <p class=" fixed-bottom bg-secondary text-center text-white mt-5">Copyright&#169 2022jetro_max&#174Privacy Policy </p>
    </footer>
  </main> 

   












    <!-- Optional JavaScript; choose one of the two! -->

    <!-- Option 1: Bootstrap Bundle with Popper -->
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.bundle.min.js" integrity="sha384-ka7Sk0Gln4gmtz2MlQnikT1wXgYsOg+OMhuP+IlRH9sENBO0LRn5q+8nbTov4+1p" crossorigin="anonymous"></script>

    <!-- Option 2: Separate Popper and Bootstrap JS -->
    <!--
    <script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.10.2/dist/umd/popper.min.js" integrity="sha384-7+zCNj/IqJ95wo16oMtfsKbZ9ccEh31eOz1HGyDuCQ6wgnyJNSYdrPa03rtR1zdB" crossorigin="anonymous"></script>
    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.1.3/dist/js/bootstrap.min.js" integrity="sha384-QJHtvGhmr9XOIpI6YVutG+2QOK9T+ZnN4kzFN1RtK3zEFEIsxhlmWl5/YESvpZ13" crossorigin="anonymous"></script>
    -->
  </body>
</html>